.events-slider .influencer-content,
.influencer-content,
.need-help,
header nav ul li a,
header ul li {
    position: relative
}

.accordion summary,
.arrow,
.btn,
.dropdown svg,
.readmore-btn,
.search-icon,
.toc-header {
    cursor: pointer
}

.container,
.row>* {
    padding-left: calc(var(--bs-gutter-x)*.5);
    padding-right: calc(var(--bs-gutter-x)*.5);
    width: 100%
}

.artist-links ul,
.d-flex,
.row {
    display: flex
}

.artist-links ul,
.footer-links,
header nav ul {
    list-style-type: none
}

.artist-box .btn,
header ul li {
    white-space: nowrap
}

.artist-box,
.artist-content,
.modal-body form,
.w-100 {
    width: 100%
}

.author-role,
.fs-14,
.related-post .author-name {
    font-size: 14px
}

.gap-5,
.rating-content {
    gap: 5px
}

.container {
    margin-left: auto;
    margin-right: auto
}

.container,
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0
}

.row {
    flex-wrap: wrap;
    margin-left: calc(var(--bs-gutter-x)*-.5);
    margin-right: calc(var(--bs-gutter-x)*-.5);
    margin-top: calc(var(--bs-gutter-y)*-1)
}

.row>* {
    box-sizing: border-box;
    flex-shrink: 0;
    margin-top: var(--bs-gutter-y);
    max-width: 100%
}

.mx-auto {
    margin: 0 auto
}

.flex-wrap {
    flex-wrap: wrap
}

.bordered {
    border: 2px solid #fff
}

.accordion .bg-box,
.all-page .bg-box,
.artist-activites .bg-box,
.events .bg-box,
.influencer-card,
.pop-up-head,
.rounded {
    border-radius: 8px
}

.icon-list {
    list-style: none
}

.p-2 {
    padding: 12px !important
}

.artist-slider .button-container,
.events-slider .button-container,
.mt-5,
footer {
    margin-top: 50px
}

@media (min-width:576px) {
    .container {
        max-width: 540px
    }
}

.col-6 {
    width: 50%
}

@media (min-width:768px) {
    .container {
        max-width: 720px
    }

    .col-md-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }

    .col-md-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-md-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }

    .col-md-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-md-7 {
        flex: 0 0 auto;
        width: 58.33333333%
    }

    .col-md-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-md-9 {
        flex: 0 0 auto;
        width: 75%
    }

    .col-md-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px
    }

    .col-lg-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }

    .col-lg-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-lg-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }

    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-lg-7 {
        flex: 0 0 auto;
        width: 58.33333333%
    }

    .col-lg-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-lg-9 {
        flex: 0 0 auto;
        width: 75%
    }

    .col-lg-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1320px
    }
}

.img-fluid,
figure {
    max-width: 100%
}

.img-fluid {
    height: auto
}

.align-items-center {
    align-items: center
}

.justify-content-between {
    justify-content: space-between !important
}

.justify-content-center {
    justify-content: center
}

img,
svg {
    vertical-align: middle
}

.text-center {
    text-align: center
}

.text-start {
    text-align: start
}

.col {
    flex: 1 0 0%
}

.col-2,
.col-3,
.col-5,
.col-6,
.col-7,
.col-8 {
    flex: 0 0 auto
}

.col-2 {
    width: 16.66666667%
}

.col-3 {
    width: 25%
}

.col-5 {
    width: 41.66666667%
}

.col-8 {
    width: 66.66666667%
}

.col-9 {
    flex: 0 0 auto;
    width: 75%
}

.col-10 {
    flex: 0 0 auto;
    width: 83.33333333%
}

.col-12 {
    flex: 0 0 auto;
    width: 100%
}

.mb-1 {
    margin-bottom: 5px !important
}

.mb-5 {
    margin-bottom: 70px !important
}

.mb-3 {
    margin-bottom: 30px
}

.row-gap {
    row-gap: 30px
}

.h-100,
.why-choose-card {
    height: 100%
}

.fs-18 {
    font-size: 18px !important
}

.fs-20 {
    font-size: 20px !important
}

.big-h,
.big-head,
.plus-icon,
.sub-head {
    font-size: 40px
}

.p-20 {
    padding: 18px !important
}

.mt-auto {
    margin-top: auto
}

.btn,
.modal-btn {
    width: fit-content
}

.rating-content {
    margin-bottom: 10px
}

.influencer-card {
    display: flex;
    flex-direction: column;
    height: 100% !important;
    padding: 10px
}

.gap-15 {
    gap: 15px !important
}

.artist-links ul {
    gap: 10px
}

.artist-item:hover .img-cont {
    transform: scale(1.1);
    transition: .3s ease-in
}

.artist-link:hover {
    text-decoration: underline
}

.img-cont {
    transition: .3s ease-in
}

.events-slider .influencer-content .artist-links {
    top: -70px;
    right: 10px;
    position: absolute
}

.artist-links {
    transition: .5s
}

[class*=d-grid] {
    align-items: center !important;
    display: grid
}

.d-grid-footer-strip {
    color: #fff;
    grid-template-columns: auto auto;
    margin-top: 30px
}

.btn,
.pop-up-head {
    color: var(--primary-color)
}

.d-grid-footer {
    display: grid;
    gap: 120px;
    grid-template-columns: auto auto auto auto
}

.d-grid-modal {
    grid-template-columns: 25% auto
}

.d-grid-auto {
    gap: 20px;
    grid-template-columns: repeat(5, 1fr)
}

.d-grid-20 {
    grid-template-columns: 15% auto !important
}

.d-grid-25 {
    grid-template-columns: 25% auto !important
}

.d-grid-50 {
    grid-template-columns: auto 55%
}

.influencer-content p {
    display: block !important
}

.truncate {
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

.search-bar-show {
    display: block !important;
    position: absolute;
    right: 15%;
    top: 70px;
    z-index: 10
}

form:not(.booking-box form, .register-form form, .all-page form, .currency-dropdown form) {
    background-color: var(--primary-color);
    border-radius: 50px
}

.all-page .number a:before,
.all-page .number strong::before,
.cancel-btn,
.mob-quick-btn,
.toggle-slide-btn,
header .search-form {
    display: none
}

.sticky-top .search-form form {
    align-items: center;
    display: flex;
    padding: 10px;
    position: relative
}

header {
    padding: 8px 0;
    display: flex
}

.search-icon {
    margin-right: 20px
}

.artist-bottom,
header .container,
header .header-seperator {
    align-items: center;
    display: flex;
    justify-content: space-between
}

.artist-box,
.artist-container,
.artist-content-head,
.btn,
.btn span,
header nav ul,
header ul li {
    align-items: center;
    display: flex
}

header ul li {
    gap: 5px;
    margin-right: 20px
}

header nav ul li a {
    display: inline-block;
    line-height: 25px
}

.dropdown svg {
    float: right;
    transition: .2s ease-in
}

header li>svg {
    transform: rotate(0);
    transition: transform .3s
}

header ul .dropdown ul {
    background: var(--white);
    box-shadow: 0 0 8px rgb(127 137 161 / .25);
    display: block;
    height: fit-content;
    left: 0;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    top: 40px;
    transform: scaleY(0);
    transform-origin: top;
    transition: .3s;
    visibility: hidden;
    width: fit-content;
    z-index: 99
}

header ul .dropdown ul .dropdown ul {
    left: calc(100%);
    position: absolute;
    top: 0
}

header ul li>ul>li {
    padding: 6px 15px;
    margin-right: 0
}

header ul .dropdown ul .dropdown ul .dropdown ul {
    top: 100%;
    left: 0
}

.btn {
    border-radius: 50px;
    gap: 15px;
    padding: 8px 20px
}

.btn span {
    background-color: var(--primary-color);
    border-radius: 50%;
    height: 28px;
    justify-content: center;
    width: 28px
}

header .dropdown:hover>ul {
    opacity: 1;
    transform: scale(1);
    visibility: visible
}

header .dropdown:hover>svg {
    rotate: 180deg
}

form:not(.all-page form) {
    align-items: center;
    display: flex;
    padding: 5px;
    width: 100%;
    gap: 5px
}

.nf-author img {
    border-radius: 50%;
    height: 40px;
    object-fit: cover;
    width: 40px
}

.big-head {
    line-height: 55px;
    text-align: center
}

.icon-search {
    border-right: 1px solid #c7c7c7;
    padding: 0 20px
}

form input:not(.modal-body form input) {
    border-radius: 50px;
    width: 100%
}

.author-p-content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap
}

.form-content .btn {
    display: flex;
    justify-content: center;
    width: 100%
}

.bg-box .blog-author-details img {
    border: 1px solid #c7c7c7;
    border-radius: unset;
    height: 75px
}

.bg-box .blog-author-details {
    flex-direction: row;
    gap: 25px;
    margin: 0;
    padding: 0
}

.all-page form input,
.all-page form input::placeholder,
.all-page form textarea,
.all-page form textarea::placeholder {
    border-radius: 0 !important;
    color: #fff
}

.overlay-left .big-head,
.text-left {
    text-align: left
}

.influencer-overlay form {
    margin-top: 20px
}

.flex-column {
    flex-direction: column
}

.mail {
    align-items: center;
    display: flex;
    gap: 10px
}

.fw-900 {
    font-weight: 900 !important
}

.conatact-details .services-icon {
    width: 3rem !important;
    height: 3rem !important
}

.copyright .container {
    display: flex;
    justify-content: space-between
}

.influencer-overlay {
    background: url(https://influencersplace.com/wp-content/uploads/2026/05/hero-bg.webp) center/cover no-repeat;
    margin-bottom: 30px;
    height: auto;
    padding: 80px 0 60px;
    display: flex;
    align-items: center;
    justify-content: center
}

.d-grid-stats {
    grid-template-columns: repeat(2, 1fr);
    gap: 25px
}

.call,
.date-content,
.overlay-inner-item,
.overlay-left {
    display: flex;
    flex-direction: column
}

.overlay-left {
    align-items: start;
    gap: 10px
}

.d-grid-overlay-auto {
    gap: 70px;
    grid-template-columns: auto auto
}

.why-choose-img {
    width: 60px
}

.artist-btn {
    bottom: -15px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%)
}

.all-page,
.seperator {
    margin-bottom: 40px
}

.about-influencer-head {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between
}

.tag .ribbon {
    top: -17px;
    clip-path: polygon(50% 0, 100% 0, 100% 0, 93% 49%, 100% 100%, 50% 100%, 0 100%, 7% 51%, 0 0, 0 0);
    padding: 6px 35px;
    position: absolute
}

.inner-content-strip {
    display: flex;
    flex-direction: column;
    gap: 10px
}

.tag {
    display: flex;
    justify-content: center
}

.author-container,
.nf-author {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between
}

.influencer-card .author-container {
    border-top: 1px solid #4a4a4a;
    padding-top: 15px
}

.img-placeholder {
    aspect-ratio: 16/9;
    background-color: #c7c7c7;
    border-radius: 4px
}

.img-placeholder img {
    border-radius: 4px;
    object-fit: cover;
    width: 100%
}

.booking-box form input {
    background: unset;
    border-radius: unset !important;
    padding: 5px 0
}

.booking-box form input::placeholder {
    color: #fff
}

.booking-box,
.testimonial,
.why-choose-card {
    display: flex;
    flex-direction: column;
    gap: 20px
}

.auth-social-follow ul {
    align-items: center;
    display: flex;
    gap: 10px;
    list-style-type: none
}

.mb-0,
.register-form .terms label {
    margin-bottom: 0 !important
}

.sub-head,
.toc-header,
h1,
summary {
    font-weight: 600
}

.h2,
.h3,
.h4,
.h5,
.h6,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600 !important;
    line-height: 1.5;
    margin-bottom: 15px;
    text-transform: capitalize
}

.footer-links,
h1 {
    margin-bottom: 20px
}

.h2,
h2 {
    font-size: 32px
}

.h3,
h3 {
    font-size: 28px
}

.h4,
h4 {
    font-size: 24px
}

.foot-catg,
.h5,
h5 {
    font-size: 20px
}

.h6,
h6 {
    font-size: 16px
}

.round-icon {
    align-items: center;
    background-color: rgb(5 5 5 / .5);
    border: 1px solid;
    border-radius: 50%;
    display: flex;
    height: 65px;
    justify-content: center;
    width: 65px
}

.bg-box:not(.col-lg-3, .events>.bg-box, .all-page .bg-box, .artist-activites>.bg-box, .accordion>.bg-box, .events-slider .bg-box, .d-grid-footer-strip) {
    display: flex;
    justify-content: space-around;
    margin-top: 35px
}

.slider {
    overflow: hidden;
    position: relative;
    z-index: 1
}

.slider-wrap {
    box-sizing: content-box;
    height: 100%;
    transition: transform .5s
}

.slide-card,
.slider-wrap {
    display: flex;
    position: relative;
    width: 100%
}

.slide-card {
    align-items: center;
    flex-shrink: 0;
    justify-content: center
}

.testimonial .nf-author img {
    height: 100px;
    margin-bottom: 10px;
    object-fit: cover;
    width: 100px
}

.testimonial .nf-author {
    flex-direction: column;
    gap: 0
}

.artist-catg .button-container,
.artist-item {
    margin-top: 30px
}

.testimonial-container {
    padding: 50px
}

.need-help .col-lg-4 img {
    object-fit: cover;
    border-radius: 4px
}

.pop-up-head {
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    left: 50%;
    margin: auto;
    position: fixed;
    top: 50%;
    transform: translate(-50%, -50%) scale(.1);
    transition: .1s;
    width: 50%;
    z-index: 1000
}

.modal-header .close-btn {
    cursor: pointer;
    position: absolute;
    right: -16px;
    top: -15px
}

.open {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
    transform-origin: bottom;
    transition: .5s;
    visibility: visible
}

.modal-header {
    background: var(--gradinet);
    border-radius: 8px 8px 0 0;
    padding: 20px;
    text-align: center
}

.modal-body input,
.modal-body textarea {
    border: unset;
    margin: 5px 0;
    padding: 10px 1px;
    width: 100%
}

.modal-body .btn {
    margin: auto;
    width: fit-content
}

.fs-16 {
    font-size: 16px !important
}

header li.show-dropdown>svg {
    display: flex;
    transform: rotate(180deg)
}

header .dropdown.show-dropdown>ul {
    display: block !important;
    opacity: 1;
    transform: scaleY(1);
    visibility: visible;
    width: 100%
}

footer {
    padding: 70px 0 0
}

.sticky-top {
    background-color: #000;
    position: sticky;
    top: 0
}

.d-grid-partner {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center
}

.partner-logo img {
    height: 40px
}

.partner-logo-conatiner {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center
}

.blogs {
    padding: 25px
}

.m-auto {
    margin: auto
}

.widget-pn-container,
blockquote,
figure.wp-block-image {
    margin-block: 30px
}

.artist-page {
    margin-bottom: 0;
    padding: 100px 0
}

.artist-img img {
    border-radius: 4px;
    height: 150px;
    object-fit: cover;
    width: 150px
}

.artist-container,
.artist-content-head {
    justify-content: space-between
}

.artist-content-head .rating-content {
    margin: 0
}

.artist-box {
    gap: 20px
}

.artist-category li a {
    display: flex;
    gap: 15px
}

.about-artist,
.accordion:not(.all-page .accordion),
.blog-author-details,
.influencer-widget-content {
    padding: 30px
}

.artist-img .btn {
    margin: 15px auto
}

.artist-p-btn-container {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 25px
}

.about-artist .artist-img {
    margin-top: -110px;
    position: relative
}

.about-artist .artist-img img {
    height: 200px;
    object-fit: cover;
    width: 200px
}

.artist-content-head .auth-social-follow,
.artist-inner-head {
    align-items: center;
    display: flex;
    gap: 15px
}

.copyright {
    padding: 10px !important
}

.accordion details[open]>summary:after {
    transform: rotate(-90deg)
}

.accordion summary:after {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='m4.335 5.5 4 4 4-4'/%3E%3C/svg%3E");
    content: "";
    height: 19px;
    position: absolute;
    right: 0;
    rotate: 90deg;
    top: 20px;
    transition: .2s ease-in;
    width: 19px
}

.accordion summary {
    align-items: center;
    border-bottom: 1px solid #4a4a4a;
    display: flex;
    font-weight: 600;
    padding: 15px 0;
    position: relative;
    transition: .2s
}

.accordion:last-child {
    border-bottom: unset !important
}

.influencer-pg-header {
    margin-bottom: 30px;
    padding-block: 35px
}

.date-icon {
    align-items: center;
    display: flex;
    gap: 5px
}

.all-page p {
    margin-bottom: 1rem
}

.all-page ol li,
.all-page p,
.all-page ul li {
    line-height: 1.8
}

blockquote:before {
    content: "";
    height: 100px;
    position: absolute;
    width: 100px
}

blockquote {
    position: relative;
    padding: 20px
}

.influencer-widget-title {
    align-items: center;
    display: flex;
    gap: 10px;
    padding: 10px 16px;
    position: relative;
    width: fit-content
}

.blog-author-details {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: 30px;
    position: relative
}

.all-page ol,
.all-page ul {
    margin-left: 4px;
    padding-left: 1rem
}

.all-page ul li::marker {
    color: #f2276e;
    font-size: 18px
}

.all-page ul,
.table-list ul li {
    list-style-type: square !important
}

.all-page ol,
.all-page ol li,
.all-page ul,
.all-page ul li {
    margin-bottom: 12px
}

.influencer-widget-title:before {
    content: "";
    height: 24px;
    width: 24px
}

.pc-body :last-child,
blockquote :last-child,
ul.table-list li:last-child {
    margin-bottom: 0
}

h1 {
    color: #fff;
    font-size: 40px
}

.blog-details img {
    height: auto;
    width: 40px
}

.pn-header {
    padding: 15px 20px;
    position: relative
}

.pc-body {
    margin-left: 10px;
    padding: 16px
}

.widget-pn-container {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr
}

.wp-block-table {
    overflow: auto
}

.influencer-widget {
    margin-block: 40px
}

.wp-block-table table {
    border-collapse: separate;
    margin-block: 30px;
    table-layout: auto;
    width: 100%
}

.influencer-widget-content .influencer-card {
    border-bottom: 1px solid #c7c7c7;
    border-radius: unset;
    margin-bottom: 15px;
    padding: 0 0 15px
}

.influencer-widget-content .influencer-card:last-child {
    border: unset
}

.blog-author-details:before {
    top: 74px;
    content: "";
    height: -webkit-fill-available;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: -1
}

.all-page,
.number-remove {
    counter-reset: term definition
}

.toc-header {
    align-items: center;
    display: flex;
    font-size: 18px;
    height: 50px;
    justify-content: space-between;
    padding: 0 45px
}

.arrow {
    transition: .3s
}

.tableofcontent .toc-body {
    border: 1px solid #c7c5c52b;
    height: 500px;
    opacity: 1;
    overflow-y: auto;
    padding: 15px 25px;
    transition: opacity .3s ease-in-out
}

.all-page .number ::before,
.tableofcontent ul li:before {
    color: var(--primary-color);
    content: counter(term) ".";
    counter-increment: term
}

.tableofcontent ul li:before {
    font-size: 16px;
    left: -22px;
    position: absolute
}

.all-page .number ::before {
    margin-right: 10px
}

.number :is(h2, h3, h4, h5, h6) {
    position: relative
}

.co-img:after,
.page-numbers:before,
.pn-header:before {
    content: "";
    position: absolute
}

.tableofcontent .toc-body.hidden {
    height: 0;
    opacity: 0;
    padding: 15px 25px;
    transition: .3s ease-in-out
}

.toc-body ul {
    list-style-type: none !important
}

.co-img,
.tableofcontent ul li {
    position: relative
}

.toc-body li ul {
    margin-top: 15px
}

.co-img:after {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='27' fill='none'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23fa6431' d='M12.65.333c-.826.298-1.747.974-2.262 1.65l-.422.567H8.562c-1.686.015-2.295.283-3.387 1.462-.905.975-1.296 2.139-1.186 3.57.078.959.078.959-.5 1.368-1.046.77-1.873 2.406-1.873 3.742 0 1.337.827 2.972 1.873 3.743.578.409.578.409.5 1.368-.11 1.43.28 2.594 1.186 3.57 1.092 1.179 1.701 1.446 3.387 1.462h1.404l.422.566c.89 1.18 2.278 1.855 3.792 1.855s2.903-.676 3.793-1.855l.421-.566H19.8c1.686-.016 2.294-.283 3.387-1.463.905-.975 1.295-2.138 1.186-3.57-.078-.959-.078-.959.5-1.367 1.045-.77 1.872-2.406 1.872-3.743s-.827-2.972-1.872-3.742c-.578-.41-.578-.41-.5-1.368.11-1.4-.265-2.516-1.155-3.523C22.14 2.85 21.5 2.565 19.8 2.55h-1.405l-.421-.565C17.083.804 15.694.128 14.18.128c-.515 0-1.201.094-1.53.205'/%3E%3Cpath fill='%23fff' d='m14.047 7.393-1.38 2.924-3.088.47c-.554.084-.776.797-.374 1.206l2.234 2.275-.528 3.213c-.095.58.49 1.015.98.744l2.763-1.517 2.762 1.517c.49.27 1.076-.164.981-.744l-.528-3.213 2.234-2.275c.401-.409.18-1.122-.374-1.206l-3.088-.47-1.38-2.924a.664.664 0 0 0-1.214 0'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M.36.128h27.641v26.385H.36z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    bottom: -13px;
    height: 27px;
    right: -14px;
    width: 30px
}

.co-aut {
    align-items: center;
    border-radius: 4px;
    display: flex;
    margin-bottom: 30px;
    padding: 15px
}

.sidebar {
    margin-left: -3rem;
    position: sticky;
    top: 80px
}

.pn-header:before {
    bottom: -7px;
    left: 0;
    z-index: -1
}

.blog-details ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    list-style: none
}

.co-img-cont {
    margin-left: 20px
}

.nav-links,
.pagination {
    margin: 20px 0
}

.nav-links,
.page-numbers,
.pagination {
    align-items: center;
    display: flex;
    justify-content: center
}

.page-numbers {
    border: 1px solid #2b2626;
    color: #fff;
    font-weight: 700;
    height: 35px;
    margin: 0 10px;
    position: relative;
    transition: .2s;
    width: 35px
}

.page-numbers:before {
    bottom: 0;
    height: 0;
    left: 0;
    opacity: 0;
    transition: .2s ease-out;
    width: 100%;
    z-index: -1
}

.page-numbers.current:before,
.page-numbers:hover:before {
    height: 100%;
    opacity: 1
}

.artist-box {
    align-items: unset
}

.page-numbers.current,
.page-numbers:hover {
    color: #fff !important
}

.events-slider #breadcrumbs {
    margin-bottom: 0;
    text-align: center
}

@media screen and (max-width:1024px) {
    header .btn.quick-enquiry {
        display: none
    }

    .overlay-left .big-head {
        font-size: 45px
    }

    .influencer-overlay .d-grid-overlay-auto {
        grid-template-columns: auto
    }

    .d-grid-stats {
        grid-template-columns: repeat(4, 1fr)
    }
}

@media screen and (max-width:1023px) {

    .need-help .col-lg-12,
    .show-ul,
    form {
        width: 100%
    }

    #chatbot-open,
    .need-help:after,
    .quick-enquiry {
        display: none
    }

    .bg-box .quick-enquiry,
    header form {
        display: flex
    }

    .grid-2 {
        grid-template-columns: auto
    }

    header nav {
        position: absolute
    }

    header ul .dropdown ul .dropdown ul {
        left: 0;
        position: static
    }

    header .container,
    header .header-seperator {
        flex-direction: row-reverse
    }

    .mob-quick-btn {
        display: flex !important;
        margin-top: 15px
    }

    .artist-box {
        align-items: center
    }

    .search-form form {
        padding: 5px
    }

    .search-bar-show {
        padding: 0 16px;
        right: 0;
        width: 100%
    }

    .all-page,
    .overflow-tab .mb-3:last-child {
        margin-bottom: 0
    }

    .about-artist .artist-img,
    .artist-activites,
    .d-grid-footer-strip {
        margin-top: 0
    }

    .mb-3-mob {
        margin-bottom: 25px
    }

    .artist-box,
    .artist-container,
    .artist-content-head {
        flex-wrap: wrap
    }

    .mob-search-btn {
        display: block;
        cursor: pointer;
        order: 3;
        user-select: none
    }

    header form {
        align-items: center;
        position: relative
    }

    .cancel-btn,
    header ul {
        position: fixed;
        z-index: 1
    }

    header form :is(input, select) {
        background: #fff;
        border: 1px solid var(--white);
        border-radius: 50px;
        box-shadow: 2px 1px 12px 2px rgb(0 0 0 / .1);
        outline: unset;
        padding: 5px 40px 5px 20px
    }

    header form button {
        background: unset;
        border: unset;
        position: absolute;
        right: 20px
    }

    .influencer-overlay form {
        display: none;
        margin-bottom: 20px
    }

    footer {
        margin-top: 5px;
        padding: 50px 0 0
    }

    .show-ul {
        transform: translate(0);
        overflow-y: auto
    }

    header nav ul {
        display: block;
        transform: translateX(-100%)
    }

    header ul {
        height: 100vh;
        left: 0;
        padding: 30px;
        top: 0;
        transition: .2s;
        width: 75%
    }

    header nav ul li {
        display: block;
        margin: 10px 0 0;
        padding: 10px 0 0
    }

    .dropdown svg {
        margin-top: 8px
    }

    header ul .dropdown ul {
        display: none;
        left: 0;
        position: relative;
        top: 10px
    }

    header ul li>ul>li {
        padding: 0 15px
    }

    .toggle-slide-btn {
        display: block;
        margin-left: auto;
        order: 1
    }

    .cancel-btn {
        right: 9%;
        top: 20px
    }

    .sidebar {
        margin-left: 0
    }
}

@media screen and (max-width:600px) {

    #influencer-logo,
    .order-2 {
        order: 2
    }

    .home-contact .bg-box {
        padding: 10px !important
    }

    .artist-bottom {
        gap: 12px
    }

    .artist-img .btn {
        margin: 15px 0 0
    }

    .mt-5 {
        margin-top: 30px
    }

    .all-page .h4 {
        text-align: left
    }

    .fs-13 {
        font-size: 13px
    }

    .badges {
        flex-wrap: unset !important
    }

    .badges .badge {
        font-size: 11px !important
    }

    .client-sec {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        padding-inline: 15px
    }

    .client-box .client-box {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 15px
    }

    .form-title::after,
    .form-title::before {
        height: 21px !important
    }

    .influencer-overlay form {
        margin-top: 0
    }

    .blogs .date-content,
    .modal-img {
        display: none
    }

    .blog-author-details:before {
        height: 100%
    }

    .d-grid-footer-strip,
    .d-grid-modal,
    .d-grid-overlay-auto,
    .widget-pn-container {
        grid-template-columns: auto
    }

    .blog-author-details,
    .influencer-widget-content {
        padding: 15px
    }

    .influencer-widget-content .influencer-card {
        margin: 0;
        padding: 0
    }

    .h5,
    .toc-header,
    h5 {
        font-size: 18px
    }

    h1 {
        font-size: 26px
    }

    .blog-details ul {
        gap: 10px;
        justify-content: start
    }

    .influencer-pg-header {
        padding-block: 30px
    }

    .h4,
    .sub-head,
    h4 {
        font-size: 20px
    }

    .col-lg-12 .booking-box .col-lg-6:first-child,
    .mb-5 {
        margin-bottom: 30px
    }

    .accordion,
    .blogs {
        padding: 10px
    }

    .artist-inner-head {
        flex-wrap: wrap
    }

    .about-artist {
        background-color: var(--bg-color);
        padding: 20px
    }

    .pop-up-head {
        width: 95% !important
    }

    .order-1 {
        order: 1
    }

    .bg-box:not(.col-lg-3) {
        flex-wrap: wrap;
        gap: 15px;
        justify-content: start
    }

    .influencer-overlay-inner-container {
        gap: 15px
    }

    footer {
        padding: 30px 10px 0 !important;
        margin-top: 50px
    }

    .d-grid-20 {
        grid-template-columns: auto !important
    }

    .h2,
    h2 {
        font-size: 24px !important
    }

    .h3,
    h3 {
        font-size: 22px
    }

    .h6,
    h6 {
        font-size: 16px
    }

    #accounting-logo img,
    footer img {
        height: 30px
    }

    #influencer-logo img {
        width: 220px
    }

    header .header-seperator {
        gap: 12px
    }

    .search-icon {
        margin-right: 0
    }

    .rightmenu .currency-btn span {
        display: none
    }

    .d-grid-stats {
        grid-template-columns: repeat(2, 1fr)
    }

    .influencer-overlay {
        padding-block: 75px
    }

    .form-title {
        top: -20px !important
    }
}

@media screen and (min-width:600px) and (max-width:1023px) {
    .mb-5 {
        margin-bottom: 30px
    }

    .artist-box {
        flex-wrap: nowrap
    }

    .artist-bottom,
    .blog-details ul {
        gap: 10px
    }

    footer {
        margin-top: 0
    }

    .pop-up-head {
        width: 95%
    }

    #influencer-logo {
        order: 2
    }

    .overflow-tab {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: scroll
    }

    .influencer-overlay {
        padding-block: 40px
    }

    .grid-strip {
        align-items: center;
        display: grid;
        grid-template-columns: auto auto !important
    }

    .influencer-overlay-inner-container {
        flex-wrap: nowrap;
        gap: 15px
    }

    .cancel-btn {
        right: 4%
    }
}

.hero-btn {
    display: flex;
    align-items: center;
    gap: 20px !important;
    margin: 20px 0 0;
    flex-wrap: wrap;
    justify-content: center
}

.hero-btn .btn {
    padding: 11px 21px
}

.grid-2 {
    display: grid;
    grid-template-columns: auto 50%
}

.search-form select {
    width: 31%;
    background: #fff;
    border: 1px solid var(--white);
    border-left: 1px solid #8787879e;
    outline: unset;
    padding: 2px 5px 2px 12px
}

#headsform_input {
    width: 55%
}

.fs-13 {
    font-size: 13px
}

.lh-30 {
    line-height: 30px !important
}

.register-form .terms {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 20px
}

.register-form .terms input[type=checkbox] {
    width: unset !important;
    margin-bottom: 0 !important
}

.readmore-btn {
    display: inline-block;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    font-weight: 400
}

.readmore-btn.secondary-text {
    color: var(--secondry-color)
}

.mb-2 {
    margin-bottom: .5rem !important
}

.why-choose-card:hover .readmore-btn {
    color: #fff
}

.p-0 {
    padding: 0 !important
}

.p-16 {
    padding: 16px !important
}

.py-12 {
    padding-block: 12px !important
}

.px-24 {
    padding-inline: 24px !important
}

.bg-none {
    background: none !important
}

.w-100 {
    width: 100% !important
}

.align-start {
    align-items: flex-start !important
}

.shrink-0 {
    flex-shrink: 0 !important
}

.fw-600 {
    font-weight: 600 !important
}

.mb-16 {
    margin-bottom: 16px !important
}

.gap-20 {
    gap: 20px !important
}

.fw-600 {
    font-weight: 600 !important
}

.relative {
    position: relative !important
}

.absolute {
    position: absolute !important
}

.grid-cols-2 {
    grid-template-columns: repeat(2, 1fr)
}

.artist-content ul {
    padding-left: 16px
}

.artist-content .accordion {
    padding: 0 !important
}

.artist-content :is(ul, .gallery) {
    margin-bottom: 30px
}

.artist-content table ul {
    margin-bottom: 0 !important
}

.currency-dropdown.currency ul {
    display: grid !important;
    grid-template-columns: auto auto auto;
    gap: 10px;
    margin-top: 10px
}

.rightmenu .currency ul li.current {
    border-color: #ffc7c7
}

.rightmenu .currency ul li:hover {
    border-radius: 4px;
    background: #000;
    border-color: #333
}

.rightmenu .currency {
    background: #1a1a1a;
    border: 1px solid #333
}

.currency-dropdown {
    position: relative;
    white-space: nowrap
}

.tw-btn {
    padding: 2px 12px;
    color: var(--primary-color) !important;
    border-radius: 25px;
    transition: .35s;
    background: var(--pc);
    border-color: #fff0
}

.rightmenu .currency>a {
    color: #fff !important
}

.rightmenu .currency-btn {
    color: #fff;
    font-size: 14px
}

.currency-dropdown ul {
    transition: .2s ease-in-out;
    display: block;
    position: absolute;
    left: -50%;
    top: 35px;
    padding: 10px;
    z-index: 99;
    min-width: 100%;
    background: #fff;
    box-shadow: var(--shadow-sm)
}

.rightmenu .currency ul li {
    padding: 4px 16px !important;
    border-radius: 4px;
    border: 1px solid #fff0
}

.rightmenu .currency ul li a {
    font-size: 14px !important;
    color: #000;
    transition: 0s
}

.rightmenu {
    order: 3;
    gap: 16px;
    display: flex;
    align-items: center
}

header .header-seperator {
    gap: 16px
}

.currency-dropdown ul {
    visibility: hidden;
    transition: 0.2s ease
}

.currency-dropdown.active ul {
    visibility: visible
}

.currency-dropdown ul li {
    margin-right: 0
}

@media (max-width:768px) {
    .rightmenu .currency ul li {
        margin-right: 0
    }

    .currency-dropdown ul {
        height: auto;
        width: fit-content;
        left: -100px
    }

    .rightmenu .currency-btn {
        font-size: 12px
    }

    #currencyConverter {
        padding: 0
    }
}

.me-2 {
    margin-right: 8px;
}

.mb-4 {
    margin-bottom: 16px !important;
}

.mb-8 {
    margin-bottom: 32px !important;
}

.m-0 {
    margin: 0px !important;
}

.press-release .testimonial-card {
    height: 100%;
}

.press-release .testimonial-card {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

.press-release .testimonial-content {
    margin-bottom: 0px;
}

.research .timeline {
    width: 1100px;
}